.videoTitle{
    padding: 20px;
    color: whitesmoke;
    font-family: "sans-serif" ;
}
.videoItem{
    width: 180m;
    padding: 0;
}
.videoName{
    color: whitesmoke;
    font-family: "sans-serif" ;

}
.videoItems{
    width: 250px;
    height: 250px;
    padding: 5px;
}

